<?xml version="1.0" encoding="UTF-8"?>
<project>
  <executable name="dist/default/debug\I2CPwm2.X.debug.hex">
    <memory name="program">
      <units>bytes</units>
      <length>65536</length>
      <used>2412</used>
      <free>63124</free>
    </memory>
    <memory name="data">
      <units>bytes</units>
      <length>4096</length>
      <used>53</used>
      <free>4043</free>
    </memory>
  </executable>
</project>
